Megjelent az Insync 3

kimarite képe

Itt volt szó először az alkalmazásról:
https://linuxmint.hu/hir/2016/12/ingyenes-insync-prime-regisztracio-kicsit-kevesebb-mint-6-napig-google-drive-kliens

Az alkalmazás amúgy nem ingyenes, akció volt.

További bejegyzések itt: https://linuxmint.hu/search/node/Insync

Megjelent a 3-as verzió: https://www.insynchq.com/blog/insync-3/

A telepítés módszere

Még egyszer: az alkalmazás nem ingyenes.

Letöltés

https://www.insynchq.com/

Válassza ki a Linux terjesztésnek megfelelő telepítőt.
A lehetőségek: Linux Mint, Ubuntu, Debian, Fedora.
Én a Debian Buster telepítőt töltöttem le, ugyanis ezen a rendszeren használom az Insync alkalmazást.

A Letöltések könyvtárat választottam most is, mint a legtöbb esetben a letöltés cél könyvtárának.

Jelenlegi verziószám: 3.0.19.40421

Telepítés

Lépjen be a könyvtárba, ahova letöltötte a telepítőt (példa: Letöltések)

cd Letöltések

Telepítse az alkalmazást (példa: a Debian Buster telepítőjének tekintetében)

sudo dpkg -i insync_3.0.19.40421-buster_amd64.deb

Javítsa a függőségeket, ha léteznek egyáltalán

sudo apt-get -f install

Ha az alkalmazás működéséhez függőség utólagos telepítésére nincs igény, akkor a készenléti jelzés (a prompt: $) tér vissza. Utóbbi esetben minden rendben, az alkalmazás telepítése alapvetően sikeresen lefutott. Ha viszont egy vagy több függőség telepítése szükséges, akkor azt az apt csomagkezelő telepíti. A dpkg csomagkezelő azonban nem kezeli a csomag függőségeket.

Használat

Nem látom a menüben, ezért megkerestem az indító fájlt,

which insync
/usr/bin/insync

és azzal elindítottam az alkalmazást.

/usr/bin/insync

A Google Drive fiók szinkronizálását választottam.

... az adatok küldését most kikapcsoltam itt (lásd fentebb):

Anonymously send usage data to Insync to help us improve your experience.

Az eredeti beállításokat nem változtattam meg, azaz a Google Drive fájljaimat nem alakítja át (Do not convert ... Google Drive) az alkalmazás a szinkronizálás közben. Ha jól értettem, akkor a dokumentum formátumról lenne szó a Google Drive és az Onedrive esetében is.

Azonban az e-mail címemet nem vettem bele a szinkronizálás teljes útvonalába, tehát az eredeti beállítás

/home/$USER/Insync/felhasználónév(haleledel)gmail(ponty)com/Google Drive/

helyett ezt választottam.

/home/$USER/Insync/Google Drive/

... természetesen az új könyvtárat létre kell hozni.

A helyes működéshez
-- lépjen be a Google fiókba,
-- és engedélyezze az Insync alkalmazást itt: Harmadik fél hozzáférése.

Mindezek után a szinkronizálás elindult.

Enjoy :-)

https://www.youtube.com/watch?v=4SCeoUsZMh4

-----

Az alkalmazás a rendszer újraindítása után nyilván a helyére kerül, vagyis az Internet menü alá.

Categories=Network;

Jó helyen van. Megkerestem:

ls /usr/share/applications/ | grep ins
0install.desktop
insync.desktop
insync-helper.desktop

A desktop fájl (insync.desktop) tartalma pedig ez:

[Desktop Entry]
Version=1.0
Type=Application
Name=Insync
GenericName=Insync
Comment=Launch Insync
Icon=insync
Categories=Network;
Exec=insync start
TryExec=insync
Terminal=false

Hozzászólások

kimarite képe

Flagged out-of-date (2019-09-27)

#8.1.1 Ja, a nevet láttam, Eric Dubois.
Én esetleg írnék neki, hogy „mizu” az alkalmazással, ilyesmi. Persze, ahány ház, annyi szokás (mármint az Arch Linux háza táján, személyes célzás nélkül, és persze, mert nem is tudom, hogyan szoktak amott kérdezni, ha szoktak egyáltalán ... vagy csak várnak az emberkék.)

Értékelés: 

0
Még nincs értékelve

Flagged out-of-date (2019-09-27)

#8.1.1.1 Na igen, az általam is linkelt oldalon elég jó fórum van,  de hát az én angolommal aligha  lenne érdemes odaírni.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Flagged out-of-date (2019-09-27)

#8.1.1.1.1 Dalszövegekkel lehet gyakorolni, persze, nem megy pikk-pakk:

Over and over again
I relive the moment
I'm bearing the burden within
Open wounds hidden under my skin

... http://www.metrolyrics.com/the-enemy-inside-lyrics-dream-theater.html
https://www.youtube.com/watch?v=XoZ7nmwQuwg

Értékelés: 

0
Még nincs értékelve

Flagged out-of-date (2019-09-27)

#8.1 Azt hiszem, Te is megtaláltad, hogy mi az érdekes.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Flagged out-of-date (2019-09-27)

#8.1.2.1 Nálam most frissül:

Unpacking insync (3.0.20.40428-buster) over (3.0.19.40421-buster) ...

Van még ilyesmi is:

Beállítás: insync (3.0.20.40428-buster) ...
Warning: The postinst maintainerscript of the package insync
Warning: seems to use apt-key (provided by apt) without depending on gnupg or gnupg2.
Warning: This will BREAK in the future and should be fixed by the package maintainer(s).
Note: Check first if apt-key functionality is needed at all - it probably isn't!
Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package insync)
Executing: /tmp/apt-key-gpghome.7QzaaxbRcb/gpg.1.sh --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys ACCAF35C
gpg: key A684470CACCAF35C: "Insynchq Inc <services@insynchq.com>" not changed
gpg:      Összesen feldolgoztam: 1
gpg:                változatlan: 1
Insync installation has finished. You may now start it.

Értékelés: 

0
Még nincs értékelve

Flagged out-of-date (2019-09-27)

#8.1.2.1.1

#8.1.2.1.1 Akkor gondolom az AUR-ban is hamarosan frissül. Még nem jelzett. Ez Debian?

Értékelés: 

0
Még nincs értékelve
kimarite képe

Melyik az „igazi”?

#8.1.2.1.1 A frissítés a forráslistába tett még egy sort, a másodikat:

deb http://apt.insync.io/debian/ buster contrib non-free   

deb http://apt.insync.io/debian buster contrib non-free   

A kettő között egy / a különbség, a debian kifejezés végéről.
A második sort kommenteltem (így kikapcsoltam),

deb http://apt.insync.io/debian/ buster contrib non-free   

#deb http://apt.insync.io/debian buster contrib non-free

majd frissítettem a tükrök listáját,

sudo apt-get update

Értékelés: 

0
Még nincs értékelve
kimarite képe

Arch-on is megjavult, Ubuntu 18.04 (így a Mint 19)

#9 Úgy tűnik, a / hiányos forrás sor az új.

#10 Végre!

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.21.40435

#11 Olvasva a hirt Mint 19.2 Xfce

Start-Date: 2019-10-08  06:43:07
Commandline: apt-get dist-upgrade --no-install-recommends -ym --allow-downgrades --allow-change-held-packages
Upgrade: insync:amd64 (3.0.20.40428-bionic, 3.0.21.40435-bionic)
End-Date: 2019-10-08  06:43:43

és

[2019-10-02 22:29] [PACMAN] Running 'pacman -U --noconfirm --config /etc/pacman.conf -- /home/andrea/.cache/yay/insync/insync-3.0.21.40435-1-x86_64.pkg.tar.xz'
[2019-10-02 22:29] [ALPM] transaction started
[2019-10-02 22:29] [ALPM] upgraded insync (3.0.20.40428-5 -> 3.0.21.40435-1)
[2019-10-02 22:29] [ALPM] transaction completed

Mindenhol minden tökéletes....Csak a szarvas ne találkozott volna a Raljettel....

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.21.40435

#11.1 Párhuzamosan ugyanaz :-). A Debian írja, hogy a frissítö szkript "nem az igazi", de egyelöre elvan vele.

Az a szarvas, csak a Télapó valamelyik szánhúzója lehetett. :-D ... csak koccanás volt, nem nagy baj.

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.21.40435

#11.1.1 Ja, csak 8. helyett negyed 12-re sikerült megérkezni úgy, hogy a pótló vonatra kellett átszállni a nyilt pályán. A tüzoltók segítették az utasokat az átszállásban. Ez a szarvas már csak az égi szánkót fogja húzni, az ÖBB mozdony pedig jelentős felújitásra szorul. Néhány müncheni utas igencsak hangos volt.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.21.40435

#11.1.1.1 Én figyelemmel követem kettő vasútállomás felújítását munkába be és haza. Az egyiknél már a harmadik gárda dolgozik. Az előzőket nem fizették ki ..., amin egyáltalán nem csodálkozom :-D. Itt nem biztos, hogy a MÁV a ludas. Amúgy a tető is mintha beázna ..., az viszont már készen van!
A munkahelyen is a harmadik csapat csinálja a vizes dolgokat ..., a munkájukat elég nehéz követni :-), a részletekbe nem megyek, de sokat telefonálnak, és közben a mosdóba bámulnak (nem kérdeztem meg, miért. Lehet, ez a baj?). A padlólap nem a lefolyó felé lejt ...

Köd-konda támadt
rétemre,
virágaimat
megette.

Már csak a betű
virágzik,
eredő könnytől
elázik.

Puszta világra
jön a tél,
árvaságomra
nincs födél.

https://www.youtube.com/watch?v=ezyV1P-2LxQ

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.21.40435

#11.1.1.1.1 Csak nem Zugló az? Bár valamit csinálnak Rákosrendezőn is. Más: már megint upgradelték az Insync-et, az aktuális 40446, persze deb csomagból.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.21.40435

#11.1.1.1.1.1 Igen, Zuglón keresztül utazom. Az Insync nálam még nem frissült, nem érhető el újabb verzió. De a saját honlapján sem ;-). A Debian megfontoltabb amúgy a csomagoknál (mert LTS).

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.21.40435 (off)

#11.1.1.1.1.1.1 Egy horror „film” itt: http://autovezetes.network.hu/video/napi_hir/mozdonyvezeto_nelkul_zakato...
A hang és a kép nincs szinkronizálva, mármint oly módon, hogy a zene teljes időtartama alatt végig ismétlődne a jelenet ... akkor lenne igazán ütős. Persze, inkább akkoriban, mert nagyot szólt ez a hír, és az infografika is igen ritka volt. :-)
Az Insynchez a témának nincs köze, csak a vonatokhoz. Számomra érdekes téma volt.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446

#11.1.1.1.1.1

Preparing to unpack .../insync_3.0.22.40446-buster_amd64.deb ...
Unpacking insync (3.0.22.40446-buster) over (3.0.21.40435-buster) ...
Beállítás: insync (3.0.22.40446-buster) ...
Warning: The postinst maintainerscript of the package insync
Warning: seems to use apt-key (provided by apt) without depending on gnupg or gnupg2.
Warning: This will BREAK in the future and should be fixed by the package maintainer(s).
Note: Check first if apt-key functionality is needed at all - it probably isn't!
Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package insync)
Executing: /tmp/apt-key-gpghome.zMyGpOeSLM/gpg.1.sh --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys ACCAF35C
gpg: key A684470CACCAF35C: "Insynchq Inc <services haleledel insynchq ponty com>" not changed
gpg:      Összesen feldolgoztam: 1
gpg:                változatlan: 1
Insync installation has finished. You may now start it.

:-)

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.22.40446

#11.1.1.1.1.1.2 Kisértetiesen hasonló Ubi-n:

Beállítás: insync (3.0.22.40446-bionic) ...
Warning: The postinst maintainerscript of the package insync
Warning: seems to use apt-key (provided by apt) without depending on gnupg or gnupg2.
Warning: This will BREAK in the future and should be fixed by the package maintainer(s).
Note: Check first if apt-key functionality is needed at all - it probably isn't!
Warning: apt-key should not be used in scripts (called from postinst maintainerscript of the package insync)
Executing: /tmp/apt-key-gpghome.AuJxm5Ln06/gpg.1.sh --keyserver hkp://keyserver.ubuntu.com:80 --recv-keys ACCAF35C
gpg: key A684470CACCAF35C: "Insynchq Inc <services@insynchq.com>" not changed
gpg: Összesen feldolgoztam: 1
gpg:              változatlan: 1
Insync installation has finished. You may now start it.

Egyébként müködik.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446

#11.1.1.1.1.1.2.1 Ja, és az van még, hogy én minden tükröt bepakolok a sources.list fájlba. És hát az Insync frissítés ezt keresztbe veri, mert minden frissítés alkalmával létrehozza a saját listafájlt, a sources.list.d könyvtárban. És ez a „sudo apt-get update” futtatásakor duplázási hibát okoz ... . Az új lista fájlt - lehet, nem a legjobb megoldást alkalmazva - minden esetben, most is azonnal töröltem. :-)

És még azt nem értem, hogy az Insync honlapon sem volt elérhető a 3.0.22.40446-as verzió, nálad egy hete majdnem, mégis arra frissült. Az Arch is fejleszti az alkalmazást, vagy mi van ;-)? Azt írtad, DEB-ből lett forgatva, de ez a verzió most jött ki ..., nemrég.
Amikor ezt írtad
https://linuxmint.hu/comment/31888#comment-31888
megnéztem, nem volt az Insync honlapon még.

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.22.40446

#11.1.1.1.1.1.2.1.1 Megpróbálom előbányászni, kis türelmet kérek...

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.22.40446

#11.1.1.1.1.1.2.1.1.1 Csak képet tudok per pill. de remélem látható minden

https://www.dropbox.com/s/1sb4de4hq3nr5y8/K%C3%A9perny%C5%91k%C3%A9p%20%...

Amikor telepitette, emlékszem deb csomagot bontott ki, még nem találom a logot. Mindig terminálból inditom a frissitést, a Yay végzi a Pamacon keresztül. Valami megint lesz, mert most meg a font-manager outdated...Az insync letöltésen is ez szerepel, most néztem.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1 Akkor lehet, az Insync weboldalt nem frissítették. Mert ahogy mondtad a verziót, néztem amott. És ott nem volt még ez a verzió. Mindegyik terjesztésnél az eggyel korábbit lehetett csak letölteni.

Valami megint lesz, mert most meg a font-manager outdated...

El kéne gondolkoznod, hogy elmész programozónak. Tesztelni már tudsz ... :-)
Igazán sajnálom.
Csupa izgalom egy Arch Linux felhasználó élete!

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1 A fájlkezelő beépülőt próbáltad?
Packages fül: https://www.insynchq.com/downloads?start=true#tab2
Caja, Nautilus és Nemo fájlkezelőkhöz érhető el.
Az általam használt Thunar fájlkezelőhöz sajnos nincsen.

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1 Xfce-t használok, nálam is Thunar van. A cacheban megtaláltam a deb csomagot.

insync_3.0.22.40446-buster_amd64.deb

Lehet érdemes volna összehasonlítani

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1.1 Megoszthatnád esetleg.
Én törölgetem a cache-t, de letölthetem a most elérhető DEB telepítőt.

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1.1.1.1 Köszi, holnap ránézek belülről is. Mindkettő 124.6 MB méretű.

ls -lh | grep insync
-rw-r--r-- 1 kim kim 125M szept 21 16:51 insync_3.0.19.40421-buster_amd64.deb
-rw-r--r-- 1 kim kim 125M okt   12 23:07 insync_3.0.22.40446-buster_amd64_atime_arch.deb
-rw-r--r-- 1 kim kim 125M okt   12 23:08 insync_3.0.22.40446-buster_amd64.deb
ls -la | grep insync
-rw-r--r--  1 kim kim   130687812 szept 21 16:51 insync_3.0.19.40421-buster_amd64.deb
-rw-r--r--  1 kim kim   130679042 okt   12 23:07 insync_3.0.22.40446-buster_amd64_atime_arch.deb
-rw-r--r--  1 kim kim   130679042 okt   12 23:08 insync_3.0.22.40446-buster_amd64.deb

Mára ennyi. Jó éjt! :-)
https://www.youtube.com/watch?v=Huh72B1vlvQ

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1.1.1.1.1 Lintian kimenet (GDebi)

-- Debian

E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/Qt/libexec/QtWebEngineProcess
W: insync: hardening-no-pie usr/lib/insync/PySide2/Qt/libexec/QtWebEngineProcess
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtCore.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtGui.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtNetwork.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtPrintSupport.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebChannel.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebEngineCore.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebEngineWidgets.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWidgets.abi3.so
W: insync: hardening-no-relro usr/lib/insync/insync
W: insync: hardening-no-pie usr/lib/insync/insync
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Core.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5DBus.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5EglFSDeviceIntegration.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Gui.so.5
E: insync: embedded-library usr/lib/insync/libQt5Gui.so.5: libpng
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Network.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Positioning.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5PrintSupport.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Qml.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Quick.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5QuickWidgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Svg.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WaylandClient.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebChannel.so.5
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: lcms2
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: libjpeg
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: libpng
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: openjpeg
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: srtp
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebEngineWidgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebSockets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Widgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5XcbQpa.so.5
E: insync: embedded-library usr/lib/insync/libbz2.so.1.0: bzip2
E: insync: unstripped-binary-or-object usr/lib/insync/libcurl.so.4
E: insync: embedded-library usr/lib/insync/libcurl.so.4: curl
E: insync: embedded-library usr/lib/insync/libexpat.so.1: expat
E: insync: embedded-library usr/lib/insync/libfreetype.so.6: freetype
E: insync: embedded-library usr/lib/insync/libgmp.so.10: gmp
E: insync: unstripped-binary-or-object usr/lib/insync/libicudata.so.56
W: insync: shared-lib-without-dependency-information usr/lib/insync/libicudata.so.56
E: insync: unstripped-binary-or-object usr/lib/insync/libicui18n.so.56
E: insync: unstripped-binary-or-object usr/lib/insync/libicuuc.so.56
E: insync: embedded-library usr/lib/insync/libidn2.so.0: libidn2-0
E: insync: embedded-library usr/lib/insync/libpng16.so.16: libpng
E: insync: unstripped-binary-or-object usr/lib/insync/libpyside2.abi3.so.5.12
E: insync: unstripped-binary-or-object usr/lib/insync/libpython3.7m.so.1.0
E: insync: unstripped-binary-or-object usr/lib/insync/libshiboken2.abi3.so.5.12
E: insync: embedded-library usr/lib/insync/libtinfo.so.6: ncurses
E: insync: embedded-library usr/lib/insync/libz.so.1: zlib
E: insync: embedded-library usr/lib/insync/pyexpat.cpython-37m-x86_64-linux-gnu.so: expat
E: insync: embedded-library usr/lib/insync/qt5_plugins/imageformats/libqjpeg.so: libjpeg
E: insync: embedded-library usr/lib/insync/qt5_plugins/imageformats/libqtiff.so: tiff
E: insync: unstripped-binary-or-object usr/lib/insync/shiboken2/shiboken2.abi3.so
E: insync: debian-changelog-file-missing-or-wrong-name
E: insync: no-copyright-file
W: insync: priority-extra-is-replaced-by-priority-optional
W: insync: uses-dpkg-database-directly preinst (line 3)
W: insync: maintainer-script-should-not-use-recursive-chown-or-chmod postinst:98
W: insync: maintainer-script-should-not-use-recursive-chown-or-chmod postinst:123
W: insync: possible-bashism-in-maintainer-script postinst:165 'echo "Insync installation has finished. You may now start it.\n"'
W: insync: possibly-insecure-handling-of-tmp-files-in-maintainer-script prerm:11
W: insync: shlib-with-executable-stack usr/lib/insync/libQt5WebEngineCore.so.5

A Lintian befejeződött a következő kilépési állapottal: 1

-- Arch (Debian):

E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/Qt/libexec/QtWebEngineProcess
W: insync: hardening-no-pie usr/lib/insync/PySide2/Qt/libexec/QtWebEngineProcess
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtCore.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtGui.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtNetwork.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtPrintSupport.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebChannel.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebEngineCore.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWebEngineWidgets.abi3.so
E: insync: unstripped-binary-or-object usr/lib/insync/PySide2/QtWidgets.abi3.so
W: insync: hardening-no-relro usr/lib/insync/insync
W: insync: hardening-no-pie usr/lib/insync/insync
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Core.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5DBus.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5EglFSDeviceIntegration.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Gui.so.5
E: insync: embedded-library usr/lib/insync/libQt5Gui.so.5: libpng
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Network.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Positioning.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5PrintSupport.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Qml.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Quick.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5QuickWidgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Svg.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WaylandClient.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebChannel.so.5
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: lcms2
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: libjpeg
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: libpng
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: openjpeg
E: insync: embedded-library usr/lib/insync/libQt5WebEngineCore.so.5: srtp
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebEngineWidgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5WebSockets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5Widgets.so.5
E: insync: unstripped-binary-or-object usr/lib/insync/libQt5XcbQpa.so.5
E: insync: embedded-library usr/lib/insync/libbz2.so.1.0: bzip2
E: insync: unstripped-binary-or-object usr/lib/insync/libcurl.so.4
E: insync: embedded-library usr/lib/insync/libcurl.so.4: curl
E: insync: embedded-library usr/lib/insync/libexpat.so.1: expat
E: insync: embedded-library usr/lib/insync/libfreetype.so.6: freetype
E: insync: embedded-library usr/lib/insync/libgmp.so.10: gmp
E: insync: unstripped-binary-or-object usr/lib/insync/libicudata.so.56
W: insync: shared-lib-without-dependency-information usr/lib/insync/libicudata.so.56
E: insync: unstripped-binary-or-object usr/lib/insync/libicui18n.so.56
E: insync: unstripped-binary-or-object usr/lib/insync/libicuuc.so.56
E: insync: embedded-library usr/lib/insync/libidn2.so.0: libidn2-0
E: insync: embedded-library usr/lib/insync/libpng16.so.16: libpng
E: insync: unstripped-binary-or-object usr/lib/insync/libpyside2.abi3.so.5.12
E: insync: unstripped-binary-or-object usr/lib/insync/libpython3.7m.so.1.0
E: insync: unstripped-binary-or-object usr/lib/insync/libshiboken2.abi3.so.5.12
E: insync: embedded-library usr/lib/insync/libtinfo.so.6: ncurses
E: insync: embedded-library usr/lib/insync/libz.so.1: zlib
E: insync: embedded-library usr/lib/insync/pyexpat.cpython-37m-x86_64-linux-gnu.so: expat
E: insync: embedded-library usr/lib/insync/qt5_plugins/imageformats/libqjpeg.so: libjpeg
E: insync: embedded-library usr/lib/insync/qt5_plugins/imageformats/libqtiff.so: tiff
E: insync: unstripped-binary-or-object usr/lib/insync/shiboken2/shiboken2.abi3.so
E: insync: debian-changelog-file-missing-or-wrong-name
E: insync: no-copyright-file
W: insync: priority-extra-is-replaced-by-priority-optional
W: insync: uses-dpkg-database-directly preinst (line 3)
W: insync: maintainer-script-should-not-use-recursive-chown-or-chmod postinst:98
W: insync: maintainer-script-should-not-use-recursive-chown-or-chmod postinst:123
W: insync: possible-bashism-in-maintainer-script postinst:165 'echo "Insync installation has finished. You may now start it.\n"'
W: insync: possibly-insecure-handling-of-tmp-files-in-maintainer-script prerm:11
W: insync: shlib-with-executable-stack usr/lib/insync/libQt5WebEngineCore.so.5

A Lintian befejeződött a következő kilépési állapottal: 1

Máshogyan is ugyanannak tűnik. Mármint a GDebi-ben.
Csak az „idő tényező” maradt meg furának.

Így is ránéztem (a Lintian kimeneteket mentettem):

kim@kimbi:~/Letöltések$ diff insync_deb.txt insync_arch.txt
kim@kimbi:~/Letöltések$

Semmi különbség.

Értékelés: 

0
Még nincs értékelve

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1.1.1.1.1 Mára én is befejezem. A cache vonatkozó tartalma:

[andrea@andrea-pc insync]$ ls -la i*.deb
-rw-r--r-- 1 andrea andrea 130679042 okt    8 18.05 insync_3.0.22.40446-buster_amd64.deb

 

Értékelés: 

0
Még nincs értékelve
kimarite képe

Frissült | 3.0.22.40446 ; valami ... mindig van, és lesz

#11.1.1.1.1.1.2.1.1.1.1.1.1.1.1.1.1.2 Még ez. A Debian alatt a history.log. Később frissült, mint október 8.

Start-Date: 2019-10-07  21:55:02
Commandline: apt-get upgrade
Requested-By: kim (1000)
Upgrade: insync:amd64 (3.0.20.40428-buster, 3.0.21.40435-buster), openssh-client:amd64 (1:7.9p1-10, 1:7.9p1-10+deb10u1)
End-Date: 2019-10-07  21:56:54
Start-Date: 2019-10-11  23:52:38
Commandline: apt-get upgrade
Requested-By: kim (1000)
Upgrade: insync:amd64 (3.0.21.40435-buster, 3.0.22.40446-buster)
End-Date: 2019-10-11  23:54:17

MIndennap frissítek.
Akkor marad rejtély, nálad miért 8-án (Arch). Az Ubuntu-d alatt is ugyanúgy később frissült.
A 3.0.22.40446-buster telepítőt kibontva, a fájlok dátuma: 2019. 10. 03.

Értékelés: 

0
Még nincs értékelve

Oldalak